» Ubuntu » Paquets

Error

two or more packages specified (galago-daemon natty)